/*------------menu--------------*/
.submenu li.submenu_li_mi>a { background-image:url("../images/wf/home.png"); }
.submenu li.submenu_li_pr>a { background-image:url("../images/sitemap-application-blue.png"); }
.submenu li.submenu_li_an>a { background-image:url("../images/clipboard-search-result.png"); }
.submenu li.submenu_li_do>a { background-image:url("../images/folder-horizontal.png"); }
.submenu li.submenu_li_ms>a { background-image:url("../images/mail.png"); }

.texto span  { padding:5px 15px 15px 15px; }

/*------------ links em tabelas --------------*/
td a:hover { text-decoration:underline; }

/*------------ links em todos de modulos --------------*/
.modulo_topo a:hover { text-decoration:underline; }

/*------------ input file --------------*/
div.inputfile { min-width:200px; position:relative; }
div.inputfile  > input[type=file]{ border:0 none; cursor:pointer;  height:25px ;margin:0; opacity:0; padding:0; position:absolute; left:0; width:350px; }

/*------------ centralizacao da paginacao ------------*/
.centrabloco { text-align:center; }
.centrabloco .paginacao { 
	display:inline-block;
	
 	text-align:center; float:none;
 }